Raised This Month: $100 Target: $400
 25% 

Please remove any plug-ins before attempting to connect to a vac secured server.


Post New Thread Reply   
 
Thread Tools Display Modes
Author Message
dismomen
Member
Join Date: Mar 2010
Old 03-05-2012 , 07:21   Please remove any plug-ins before attempting to connect to a vac secured server.
Reply With Quote #1

i can't connect to any l4d2 server. what is wrong?? i added -insecure in launch options for the plugins to work

Please remove any plug-ins before attempting to connect to a vac secured server.
\addons\metamod\bin\server.dll


dismomen is offline
Mitchell
~lick~
Join Date: Mar 2010
Location: noitacoL:
Old 03-05-2012 , 21:49   Re: Please remove any plug-ins before attempting to connect to a vac secured server.
Reply With Quote #2

You cant connect to a secure server, with addons, you can connect to insecured servers.
__________________
Mitchell is online now
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 16:40.


Powered by vBulletin®
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Theme made by Freecode